### Changelog

All notable changes to this project will be documented in this file. Dates are displayed in UTC.

#### [v1.3.0](https://github.com/philippdormann/uptime-kuma/compare/v1.2.0...v1.3.0)

- Apple touch icon 192px with preserved transparency [`#105`](https://github.com/philippdormann/uptime-kuma/pull/105)
- Pushover enhancements [`#102`](https://github.com/philippdormann/uptime-kuma/pull/102)
- Small grammar updates to Settings.vue [`#104`](https://github.com/philippdormann/uptime-kuma/pull/104)
- Fix parenthesis mistake in notification checker (fixes #86) [`#103`](https://github.com/philippdormann/uptime-kuma/pull/103)
- Implement retries (#56) [`#86`](https://github.com/philippdormann/uptime-kuma/pull/86)
- Pull down upstream  [`#1`](https://github.com/philippdormann/uptime-kuma/pull/1)
- More info in server logs [`#89`](https://github.com/philippdormann/uptime-kuma/pull/89)
- Remove debug spam [`#79`](https://github.com/philippdormann/uptime-kuma/pull/79)
- Use `NODE_ENV` from Express and Socket.IO [`#81`](https://github.com/philippdormann/uptime-kuma/pull/81)
- Fix Docker build [`#77`](https://github.com/philippdormann/uptime-kuma/pull/77)
- Fix multiple labels for `Remember me` [`#76`](https://github.com/philippdormann/uptime-kuma/pull/76)
- Update .dockerignore [`#69`](https://github.com/philippdormann/uptime-kuma/pull/69)
- Fix NPM warnings [`#70`](https://github.com/philippdormann/uptime-kuma/pull/70)
- Improve printing to console [`#68`](https://github.com/philippdormann/uptime-kuma/pull/68)
- [Lighthouse] Some improvements [`#67`](https://github.com/philippdormann/uptime-kuma/pull/67)
- [Lighthouse] Resize apple icon to 192px [`#66`](https://github.com/philippdormann/uptime-kuma/pull/66)
- [Lighthouse] Add robots.txt [`#65`](https://github.com/philippdormann/uptime-kuma/pull/65)
- Docker Healthcheck [`#63`](https://github.com/philippdormann/uptime-kuma/pull/63)
- Slack Enhancements and aligns footer to center [`#61`](https://github.com/philippdormann/uptime-kuma/pull/61)
- Pushover support [`#62`](https://github.com/philippdormann/uptime-kuma/pull/62)
- Added Slack webhook notification [`#46`](https://github.com/philippdormann/uptime-kuma/pull/46)
- customize Gotify priority [`#52`](https://github.com/philippdormann/uptime-kuma/pull/52)
- Apple icon for iPhone/iPad [`#45`](https://github.com/philippdormann/uptime-kuma/pull/45)
- Merge pull request #103 from Spiritreader/master [`#86`](https://github.com/philippdormann/uptime-kuma/issues/86)
- Update dependencies [`9c24877`](https://github.com/philippdormann/uptime-kuma/commit/9c248776e793565ecf59cbe3c94713e9897d09c8)
- 🧹 cleanups from merge [`7eeeffd`](https://github.com/philippdormann/uptime-kuma/commit/7eeeffd2cf0ad2fcb16f859dd4246e2704cd72ac)
- Export general metrics via the /metrics endpoint [`582fb2f`](https://github.com/philippdormann/uptime-kuma/commit/582fb2fe29dba6a3cbcc64139caeb843238cfcd8)
- add db migration [`e02eb72`](https://github.com/philippdormann/uptime-kuma/commit/e02eb728635d54139bc0473efdd6704db5d06b6f)
- update package-lock.json [`05fdaf0`](https://github.com/philippdormann/uptime-kuma/commit/05fdaf0c964e0b50837a4de5cdee79c09aceeb6f)
- add apprise support [`66037e2`](https://github.com/philippdormann/uptime-kuma/commit/66037e236c4a0e6773cc1b8b58070635f42e3b5e)
- add graceful shutdown [`b3bff8d`](https://github.com/philippdormann/uptime-kuma/commit/b3bff8d7357d75d3871aa68bc71db35dd79506a9)
- improve testing notification response [`9ca2444`](https://github.com/philippdormann/uptime-kuma/commit/9ca2444dabd4148fb695801291e5242733f0afb6)
- 🧹 cleanup [`61f19ec`](https://github.com/philippdormann/uptime-kuma/commit/61f19ec00cbef29bd89d04bcf1a95a99f5f791c9)
- Remove bcryptjs and node-gyp, they should not be here... [`7acb265`](https://github.com/philippdormann/uptime-kuma/commit/7acb2655591c741af996eac1091119cca94fd6c5)
- Add pagination [`a173700`](https://github.com/philippdormann/uptime-kuma/commit/a173700cd43d804927a4cdce460d159847d46357)
- Fix `require-v-for-key`, remove unused declarations and double spaces [`d94894b`](https://github.com/philippdormann/uptime-kuma/commit/d94894b7e0b57f345203918f1af3665cca2be00a)
- add nightly to version number [`f62b70c`](https://github.com/philippdormann/uptime-kuma/commit/f62b70c9a96c15b41dda49919cc96f4ba905320a)
- 戈mprove the readibility of important condition [`d556509`](https://github.com/philippdormann/uptime-kuma/commit/d556509d079aab93467a4ef188f4e54acb9ccfbb)
- add retries for pinging function [`a8b102a`](https://github.com/philippdormann/uptime-kuma/commit/a8b102ad4a0f8a146af04fd12e17adce7ff3662f)
- add patch3.sql and fix duplicate id in EditMonitor.vue [`32a5e83`](https://github.com/philippdormann/uptime-kuma/commit/32a5e838bab12dba60b825c3155344abcbef8579)
- Change casing in README, apply DRY to label values [`3a8fbff`](https://github.com/philippdormann/uptime-kuma/commit/3a8fbff514434c1f00a6a08233c93d2837db4a2b)
- Update issue templates [`fd90458`](https://github.com/philippdormann/uptime-kuma/commit/fd90458e77d3389502b720df8289b55a560b05a8)
- Slack Enhancements [`65b320d`](https://github.com/philippdormann/uptime-kuma/commit/65b320d06b2ab84d5fc6705a8132f3c3f6106f20)
- dockerfile: change the base image to node:14-alpine3.12; add apprise cli, prepare for implementing notification [`2b8e33c`](https://github.com/philippdormann/uptime-kuma/commit/2b8e33caed2fa825ac2c9d74e5c43f68a5cb8b59)
- Update README to include examples for Prometheus [`a93fd27`](https://github.com/philippdormann/uptime-kuma/commit/a93fd274fdb576f35550acbde2d8b10f9d83d76b)
- Add labels to metrics for querying [`3dcbae0`](https://github.com/philippdormann/uptime-kuma/commit/3dcbae0889c02e46c25fdcc91bffa2d20d895c7c)
- 🧹 several cleanups [`061f132`](https://github.com/philippdormann/uptime-kuma/commit/061f132082c79f51765e3a9504fd0b6bacb4eabc)
- fix require() actually not working after build in the frontend [`dfa9b3a`](https://github.com/philippdormann/uptime-kuma/commit/dfa9b3a0cad8adba9f2dd50e2e10d7701bc60e37)
- Move common labels into dedicated const [`3b45006`](https://github.com/philippdormann/uptime-kuma/commit/3b450065679e27617f7c012392c1c97e68605760)
- update package-lock.json [`a64ce81`](https://github.com/philippdormann/uptime-kuma/commit/a64ce814576f3597dbe13073bd16bd100f9da018)
- Slack Enhancements [`1935da5`](https://github.com/philippdormann/uptime-kuma/commit/1935da5b16af5afb8aca7084032435696847d70e)
- Expose check status and response time to Prometheus [`96242dc`](https://github.com/philippdormann/uptime-kuma/commit/96242dce0dc8a816b326b0c1daa2fda39c9f92e1)
- Docker healthcheck [`c203317`](https://github.com/philippdormann/uptime-kuma/commit/c203317b3b74002ffa37f9b76f5ff8fc04a8a58a)
- remove used vars [`7e4a1ad`](https://github.com/philippdormann/uptime-kuma/commit/7e4a1ad279117db51dd10d3cb7d6868b507feb42)
- Remove examples so they can go on the wiki instead [`47d830d`](https://github.com/philippdormann/uptime-kuma/commit/47d830db1f76a29d9966fc49cbbcafe1f47aee10)
- Add initial package import and config [`9a1bf60`](https://github.com/philippdormann/uptime-kuma/commit/9a1bf6006ad07637ebece18703b5da10ef94f9ea)
- fix if notification throw exception, the heartbeat is not stored in to the db. [`03b3bb5`](https://github.com/philippdormann/uptime-kuma/commit/03b3bb5b30a80e4970ebffee92225e71c7f6990e)
- Update issue templates [`32345fc`](https://github.com/philippdormann/uptime-kuma/commit/32345fcbe9f758a9242e92df89b64572b971776d)
- Update README.md [`69e8c56`](https://github.com/philippdormann/uptime-kuma/commit/69e8c56e3e8d507ef8de957e6c77e96555a09672)
- update to 1.0.6 [`657acf7`](https://github.com/philippdormann/uptime-kuma/commit/657acf748bd6af1a3e6bfcb306500b216c953f7c)
- update to 1.0.5 [`78f5d2c`](https://github.com/philippdormann/uptime-kuma/commit/78f5d2cd8b70485eb079973a462c855b39bcdae8)
- update to 1.0.4 [`f48f957`](https://github.com/philippdormann/uptime-kuma/commit/f48f957ba91336de0e58e010cd2091e37c9f6fbd)
- Fix up some formatting [`e3d4a89`](https://github.com/philippdormann/uptime-kuma/commit/e3d4a896b158c3b13749c858feafb0333bbf70e8)
- Use connect_error event [`5bd3184`](https://github.com/philippdormann/uptime-kuma/commit/5bd3184ebf7c7732d46722acc8f5e8d362e07524)
- Fix `Remember me` label [`44b66cb`](https://github.com/philippdormann/uptime-kuma/commit/44b66cbd2ea13d3525bdc9d2b33345c540c37714)
- fix apprise import issue and loose the healthcheck rule [`13c9244`](https://github.com/philippdormann/uptime-kuma/commit/13c9244e3fa015cb641667db7e75d09cfd32445e)
- Update README.md [`62e231e`](https://github.com/philippdormann/uptime-kuma/commit/62e231e92baaffa2c890215c2e1c51e4b75149e7)
- fix notification when changing from pending -&gt; up [`054269e`](https://github.com/philippdormann/uptime-kuma/commit/054269ecf0da4adc61b3bce1618f5531b41181a4)
- re-enable custom intervals [`bc0c0cc`](https://github.com/philippdormann/uptime-kuma/commit/bc0c0ccde2ff2d6ae18294f15a2cb618c819057a)
- env default to production [`77af41b`](https://github.com/philippdormann/uptime-kuma/commit/77af41bfffac0ecf4de470d1521fd8de08bf1e33)
- set version for docker [`cbb9d3f`](https://github.com/philippdormann/uptime-kuma/commit/cbb9d3f91b444463747249a7064267bd98a01575)
- minor [`bfb117c`](https://github.com/philippdormann/uptime-kuma/commit/bfb117cb7609e359b55d4c12d096ddd649c62958)
- rename "Retry Pings" to "Retries" [`70b1f19`](https://github.com/philippdormann/uptime-kuma/commit/70b1f197c1a71d78e1c8b05a8269ef42e8264e8a)
- Update README.md [`d2ccfd5`](https://github.com/philippdormann/uptime-kuma/commit/d2ccfd5366a593a7d974aba9a374074a8cbec1cf)
- add nightly build for amd64 only [`9227ff6`](https://github.com/philippdormann/uptime-kuma/commit/9227ff6ea3e8a1ede37f6ac910be674836ba7729)
- Add robots.txt [`149688e`](https://github.com/philippdormann/uptime-kuma/commit/149688e669a8b0b82f55e7db713d16ec0fc3c488)
- fix parenthesis mistake [`1d4d7fa`](https://github.com/philippdormann/uptime-kuma/commit/1d4d7fa9c4c9626f4451fe7449171669ad8a808a)
- grammar [`5a21955`](https://github.com/philippdormann/uptime-kuma/commit/5a219554b30322cce5620e75aa67b8199d04f10c)
- Typo in monitor status name [`720051a`](https://github.com/philippdormann/uptime-kuma/commit/720051a3511be2277708f25b6a83c9a1e8d7e7cc)
- Update patch1.sql [`1e42343`](https://github.com/philippdormann/uptime-kuma/commit/1e42343aee3eae467bae008641d860f2f5cef4ee)
- Update --please-go-to--discussion--tab-if-you-want-to-ask-or-share-something.md [`c00612c`](https://github.com/philippdormann/uptime-kuma/commit/c00612c1a918c7f61e751dfaf239468a6fc1b30f)
- Indentation fix in editor [`8b905b6`](https://github.com/philippdormann/uptime-kuma/commit/8b905b6b12ad29e735735979441f60721f250f1f)
- Update README.md [`fa57d40`](https://github.com/philippdormann/uptime-kuma/commit/fa57d40c3c572b70d1e1bc6cd3fb6c99e4a6df38)
- prevent the telegram getUpdates URL go out of box [`02b4dfc`](https://github.com/philippdormann/uptime-kuma/commit/02b4dfc100d3b828fc7c1aba6b0f18c1d0892653)
- Update README.md [`71dd68b`](https://github.com/philippdormann/uptime-kuma/commit/71dd68bb6df1e14b512c8d11611d09dd15ec3ba5)
- Fix indentation [`59ebe13`](https://github.com/philippdormann/uptime-kuma/commit/59ebe134f177bfd0ab10bf0a1707125f6584ece7)
- Update README.md [`01b0e82`](https://github.com/philippdormann/uptime-kuma/commit/01b0e82d52abcdb09187e9b6fbf70d8d47f1e17e)
- Fix center [`f927455`](https://github.com/philippdormann/uptime-kuma/commit/f9274557f3aa5d798bef12140429440b1f32b3ac)
- Fix indentation [`309caa4`](https://github.com/philippdormann/uptime-kuma/commit/309caa42799db75aa15d657a856a9e0d074cb0a3)
- Add alt="Logo" [`bfb4a5b`](https://github.com/philippdormann/uptime-kuma/commit/bfb4a5bcd4f00a7ceb44f4778720dd5914617fd3)
- rel="noopener" for external link [`e87b785`](https://github.com/philippdormann/uptime-kuma/commit/e87b78501bf71ad665c6355b0c88e2e8076dd395)
- Update notification.js [`01f2fcc`](https://github.com/philippdormann/uptime-kuma/commit/01f2fccb2379e764c4b52a6c961532823fade815)
- Update README.md [`b005240`](https://github.com/philippdormann/uptime-kuma/commit/b00524067a225c4f8d16b5f6201fb74152b7e98b)
- add .vscode directory to dockerignore [`14e1d1f`](https://github.com/philippdormann/uptime-kuma/commit/14e1d1f1057854ae7217a3028bca73aaf5da378e)
- Update server/notification.js [`7c94c3b`](https://github.com/philippdormann/uptime-kuma/commit/7c94c3b50298eb2de64aefeaf313ea4ed88f19ad)
- Add description [`6374224`](https://github.com/philippdormann/uptime-kuma/commit/637422494fd2e8afda9e175392c0184f8068de0d)
- Add theme-color [`db34484`](https://github.com/philippdormann/uptime-kuma/commit/db34484ff26d1b6f0fe0a7012dac2ff634320aec)
- Docker healthcheck [`7dae527`](https://github.com/philippdormann/uptime-kuma/commit/7dae5279fbcbb492fd1fd3664b0b45edcb54fe27)
- Footer center align [`829a2a1`](https://github.com/philippdormann/uptime-kuma/commit/829a2a191d90286b81b2059f45ab81bf61a49ebf)
- Resize apple icon to 192px [`790c071`](https://github.com/philippdormann/uptime-kuma/commit/790c071f2c1b2fed63ab171de5aaef519b0c425e)

#### [v1.2.0](https://github.com/philippdormann/uptime-kuma/compare/v1.1.4...v1.2.0)

> 17 July 2021

- add Pushy notification service [`8c3ec93`](https://github.com/philippdormann/uptime-kuma/commit/8c3ec93af1b0b2f8f9bf9506f72a6734c58e354a)
- 🚧 WIP: Pushover integration [`da8e15a`](https://github.com/philippdormann/uptime-kuma/commit/da8e15a90b2c661bdb551a8115bb6f08f167ad95)
- 🚀RELEASE v1.2.0 [`53e7691`](https://github.com/philippdormann/uptime-kuma/commit/53e769142e9ba3b4f826f288ea71659c7efcbeaa)
- fix accessibility of notification form for slack notifier [`dbe4ac2`](https://github.com/philippdormann/uptime-kuma/commit/dbe4ac210a016c62c55234d102b638ccf4638945)
- 🐞 html fix [`6394c9b`](https://github.com/philippdormann/uptime-kuma/commit/6394c9b137c4b5848de2b2e228833aca475dd520)

#### [v1.1.4](https://github.com/philippdormann/uptime-kuma/compare/v1.1.3...v1.1.4)

> 14 July 2021

- 🧹 cleanup docker nightly workflow [`8eb0d70`](https://github.com/philippdormann/uptime-kuma/commit/8eb0d706b4d687bbd90d36faf2dbf71d88d9e667)
- add proper DigitalOcean templates [`dddbd34`](https://github.com/philippdormann/uptime-kuma/commit/dddbd3412526dd9706cb19f157789ca9df07e5a2)
- 🚀RELEASE v1.1.4 [`ffe7122`](https://github.com/philippdormann/uptime-kuma/commit/ffe71229a9588e280974133c08ef0b2644d0f3d4)
- add temporary workflow for explicit docker release on ghcr.io [`f7369e7`](https://github.com/philippdormann/uptime-kuma/commit/f7369e7e8f6914f289441cb19734fc1550a09002)
- Apple icon [`8dd5b97`](https://github.com/philippdormann/uptime-kuma/commit/8dd5b97b794332eeec4bd2d7b5cf8a8a775ec050)
- Add files via upload [`18744d8`](https://github.com/philippdormann/uptime-kuma/commit/18744d834fa9c4598efd233615cf310964af07ba)

#### [v1.1.3](https://github.com/philippdormann/uptime-kuma/compare/v1.1.2...v1.1.3)

> 14 July 2021

- 🚀RELEASE v1.1.3 [`7355c98`](https://github.com/philippdormann/uptime-kuma/commit/7355c986eeabf37fbe75e3ee8ad3a70e1740b2d7)
- 🚑 fix yarn lockfile [`20f2302`](https://github.com/philippdormann/uptime-kuma/commit/20f2302d93bc6ebe133e74136d32b85bd00762a7)

#### [v1.1.2](https://github.com/philippdormann/uptime-kuma/compare/v1.1.1...v1.1.2)

> 14 July 2021

- ✨ Gotify Support [`#43`](https://github.com/philippdormann/uptime-kuma/pull/43)
- add gotify priority [`#50`](https://github.com/louislam/uptime-kuma/issues/50)
- Added Slack Webhook support [`5f6d558`](https://github.com/philippdormann/uptime-kuma/commit/5f6d5588a6c84364b38a00a4051b3231f00a684a)
- 🚀RELEASE v1.1.2 [`57d4076`](https://github.com/philippdormann/uptime-kuma/commit/57d4076e19b01f31537dc088e1847e31706ce5bf)
- Updated Slack test notification [`60493f0`](https://github.com/philippdormann/uptime-kuma/commit/60493f0f8645ba2499ad4aaf10d0e94a2b212001)
- ✨ added Gotify Support [`126f00e`](https://github.com/philippdormann/uptime-kuma/commit/126f00e739728056af00d3dab53cbb56499397ae)
- Added Slack Webhook support [`63c6e29`](https://github.com/philippdormann/uptime-kuma/commit/63c6e29e62e4372031ae5138f8372a09d0298c2f)
- cache the sqlite built when docker build [`3b52433`](https://github.com/philippdormann/uptime-kuma/commit/3b52433202ee683e8e0bf502035140094f656039)
- 🐞 fix for EditMonitor value binding [`77b83dd`](https://github.com/philippdormann/uptime-kuma/commit/77b83ddc44f0f72b339910a8565428e366f28eae)
- Update README.md [`80466ac`](https://github.com/philippdormann/uptime-kuma/commit/80466ac9575e10d76d39cb20eae61291adbd1d30)
- ⏫ bump nodemailer@6.6.3 [`c25e1dd`](https://github.com/philippdormann/uptime-kuma/commit/c25e1dd217faec172106eff7a153ad1cb518658c)
- easier merging 🤞 [`25a93b0`](https://github.com/philippdormann/uptime-kuma/commit/25a93b05dc2b9a98ee39dd20b05dbb4f703aeddc)
- add missing v-bind:key in EditMonitor [`3d5be4c`](https://github.com/philippdormann/uptime-kuma/commit/3d5be4c07f965c007d1182fa105961612fa9de70)
- don't enforce 20s interval, but default to 20s [`49be12c`](https://github.com/philippdormann/uptime-kuma/commit/49be12cad6c1ceed164a211854131dab0b7a7326)

#### [v1.1.1](https://github.com/philippdormann/uptime-kuma/compare/v1.1.0...v1.1.1)

> 14 July 2021

- 🚀RELEASE v1.1.1 [`07d3cfc`](https://github.com/philippdormann/uptime-kuma/commit/07d3cfccb3fe6fce153c64b9fa0d466c7544e68e)
- support trailing slashes in gotify server url [`b0d0ecd`](https://github.com/philippdormann/uptime-kuma/commit/b0d0ecd900e9dab57b9763b1bb679f81e8da01df)
- 🐞 tmp: disable github.ref in docker-image-tag workflow [`f7695f4`](https://github.com/philippdormann/uptime-kuma/commit/f7695f47f3283c51b1bf06bc43301f6199968c20)

#### [v1.1.0](https://github.com/philippdormann/uptime-kuma/compare/1.0.6...v1.1.0)

> 14 July 2021

- add release config [`72a3b60`](https://github.com/philippdormann/uptime-kuma/commit/72a3b60a364aaa1218bf7515b0302607d5896eec)
- 🌑 darkmode fixes [`35a9964`](https://github.com/philippdormann/uptime-kuma/commit/35a996454a1788653e845710753a7f8d81726e2a)
- 🚀RELEASE v1.0.2 [`c9b0461`](https://github.com/philippdormann/uptime-kuma/commit/c9b046120f3fe4f429e140f44af2a153b2247ae3)
- fix formatting... [`71b89af`](https://github.com/philippdormann/uptime-kuma/commit/71b89af535a864263aeda7aec39c11c606377a4f)
- ⏫ bump vue@3.1.4 [`4c2b3a0`](https://github.com/philippdormann/uptime-kuma/commit/4c2b3a0f3e1e4f469315682249f3f6ff896b9663)
- 🚀RELEASE v1.0.4 [`3965793`](https://github.com/philippdormann/uptime-kuma/commit/3965793b54c22c239f217fa90c47073b916caf9e)
- ✨ add support for Gotify [`ccf9d2a`](https://github.com/philippdormann/uptime-kuma/commit/ccf9d2ad5c5ab5a3906dc8f2281c1e6daedd46cb)
- Create docker-image-tag.yml [`3a70c15`](https://github.com/philippdormann/uptime-kuma/commit/3a70c15846b2b5bc2918ac322f00b32482eed7f1)
- Create docker-image-nightly.yml [`1c125dd`](https://github.com/philippdormann/uptime-kuma/commit/1c125dd14ea9ca39e3c5fe835fcad222ef7ab9dd)
- Update docker-image-tag.yml [`671f503`](https://github.com/philippdormann/uptime-kuma/commit/671f503ffd2d492901334de1c3f4f11c11e9d043)
- 🚀RELEASE v1.0.5 [`3803d83`](https://github.com/philippdormann/uptime-kuma/commit/3803d83bacfa3922b4a1752f0c08ce4c5fdce337)
- 🚀RELEASE v1.1.0 [`830cbfc`](https://github.com/philippdormann/uptime-kuma/commit/830cbfc13f04ee74979e14daf775d9c91905c76f)
- Update docker-image-nightly.yml [`f2290c8`](https://github.com/philippdormann/uptime-kuma/commit/f2290c8fc1c75e23fb5f4e7519d0ba3985104448)
- several css color fixes [`deea889`](https://github.com/philippdormann/uptime-kuma/commit/deea889e8d3a078ad8b63416a700159b873c4582)
- ⚡volta: pin node version 16.4.2 [`c5d0118`](https://github.com/philippdormann/uptime-kuma/commit/c5d011886c66c4f243d37ef33eeb19fd11a7d29c)
- Update README.md [`30f0f0b`](https://github.com/philippdormann/uptime-kuma/commit/30f0f0b0eeaf3996e1889efacf3677bce850cada)
- Update README.md [`fb9cad5`](https://github.com/philippdormann/uptime-kuma/commit/fb9cad5ac98b6069864be4ef70717edb91417788)
- Update docker-image-nightly.yml [`eeb9eb8`](https://github.com/philippdormann/uptime-kuma/commit/eeb9eb8ffd2e8f9722f98c892e9299afe4a81552)
- fix missing npm package version bump... [`731449f`](https://github.com/philippdormann/uptime-kuma/commit/731449f5fb5bd0bba8305c67a9888ae2163fefc6)
- 🎨 improved ternary color in lightmode [`235b658`](https://github.com/philippdormann/uptime-kuma/commit/235b6580f61aab86c1ab8da3ce2d2bc55b699336)
- Update docker-image-nightly.yml [`9bfddd9`](https://github.com/philippdormann/uptime-kuma/commit/9bfddd9fdece0b7a0d2e90d6c225dd7c281da873)
- add package version [`0c1486b`](https://github.com/philippdormann/uptime-kuma/commit/0c1486b905d42d2ddb0424105ee5fae0ab02f450)

#### [1.0.6](https://github.com/philippdormann/uptime-kuma/compare/1.0.5...1.0.6)

> 20 July 2021

- Remove debug spam [`#79`](https://github.com/philippdormann/uptime-kuma/pull/79)
- Use `NODE_ENV` from Express and Socket.IO [`#81`](https://github.com/philippdormann/uptime-kuma/pull/81)
- Fix Docker build [`#77`](https://github.com/philippdormann/uptime-kuma/pull/77)
- Fix multiple labels for `Remember me` [`#76`](https://github.com/philippdormann/uptime-kuma/pull/76)
- Update .dockerignore [`#69`](https://github.com/philippdormann/uptime-kuma/pull/69)
- Fix NPM warnings [`#70`](https://github.com/philippdormann/uptime-kuma/pull/70)
- Improve printing to console [`#68`](https://github.com/philippdormann/uptime-kuma/pull/68)
- [Lighthouse] Some improvements [`#67`](https://github.com/philippdormann/uptime-kuma/pull/67)
- [Lighthouse] Resize apple icon to 192px [`#66`](https://github.com/philippdormann/uptime-kuma/pull/66)
- [Lighthouse] Add robots.txt [`#65`](https://github.com/philippdormann/uptime-kuma/pull/65)
- Docker Healthcheck [`#63`](https://github.com/philippdormann/uptime-kuma/pull/63)
- Slack Enhancements and aligns footer to center [`#61`](https://github.com/philippdormann/uptime-kuma/pull/61)
- Pushover support [`#62`](https://github.com/philippdormann/uptime-kuma/pull/62)
- Update dependencies [`9c24877`](https://github.com/philippdormann/uptime-kuma/commit/9c248776e793565ecf59cbe3c94713e9897d09c8)
- update package-lock.json [`05fdaf0`](https://github.com/philippdormann/uptime-kuma/commit/05fdaf0c964e0b50837a4de5cdee79c09aceeb6f)
- add apprise support [`66037e2`](https://github.com/philippdormann/uptime-kuma/commit/66037e236c4a0e6773cc1b8b58070635f42e3b5e)
- improve testing notification response [`9ca2444`](https://github.com/philippdormann/uptime-kuma/commit/9ca2444dabd4148fb695801291e5242733f0afb6)
- Slack Enhancements [`65b320d`](https://github.com/philippdormann/uptime-kuma/commit/65b320d06b2ab84d5fc6705a8132f3c3f6106f20)
- Slack Enhancements [`1935da5`](https://github.com/philippdormann/uptime-kuma/commit/1935da5b16af5afb8aca7084032435696847d70e)
- Docker healthcheck [`c203317`](https://github.com/philippdormann/uptime-kuma/commit/c203317b3b74002ffa37f9b76f5ff8fc04a8a58a)
- Update README.md [`69e8c56`](https://github.com/philippdormann/uptime-kuma/commit/69e8c56e3e8d507ef8de957e6c77e96555a09672)
- update to 1.0.6 [`657acf7`](https://github.com/philippdormann/uptime-kuma/commit/657acf748bd6af1a3e6bfcb306500b216c953f7c)
- Use connect_error event [`5bd3184`](https://github.com/philippdormann/uptime-kuma/commit/5bd3184ebf7c7732d46722acc8f5e8d362e07524)
- Fix `Remember me` label [`44b66cb`](https://github.com/philippdormann/uptime-kuma/commit/44b66cbd2ea13d3525bdc9d2b33345c540c37714)
- fix apprise import issue and loose the healthcheck rule [`13c9244`](https://github.com/philippdormann/uptime-kuma/commit/13c9244e3fa015cb641667db7e75d09cfd32445e)
- env default to production [`77af41b`](https://github.com/philippdormann/uptime-kuma/commit/77af41bfffac0ecf4de470d1521fd8de08bf1e33)
- set version for docker [`cbb9d3f`](https://github.com/philippdormann/uptime-kuma/commit/cbb9d3f91b444463747249a7064267bd98a01575)
- Update README.md [`d2ccfd5`](https://github.com/philippdormann/uptime-kuma/commit/d2ccfd5366a593a7d974aba9a374074a8cbec1cf)
- add nightly build for amd64 only [`9227ff6`](https://github.com/philippdormann/uptime-kuma/commit/9227ff6ea3e8a1ede37f6ac910be674836ba7729)
- Add robots.txt [`149688e`](https://github.com/philippdormann/uptime-kuma/commit/149688e669a8b0b82f55e7db713d16ec0fc3c488)
- Update README.md [`71dd68b`](https://github.com/philippdormann/uptime-kuma/commit/71dd68bb6df1e14b512c8d11611d09dd15ec3ba5)
- Fix indentation [`59ebe13`](https://github.com/philippdormann/uptime-kuma/commit/59ebe134f177bfd0ab10bf0a1707125f6584ece7)
- Update README.md [`01b0e82`](https://github.com/philippdormann/uptime-kuma/commit/01b0e82d52abcdb09187e9b6fbf70d8d47f1e17e)
- Fix center [`f927455`](https://github.com/philippdormann/uptime-kuma/commit/f9274557f3aa5d798bef12140429440b1f32b3ac)
- Fix indentation [`309caa4`](https://github.com/philippdormann/uptime-kuma/commit/309caa42799db75aa15d657a856a9e0d074cb0a3)
- Add alt="Logo" [`bfb4a5b`](https://github.com/philippdormann/uptime-kuma/commit/bfb4a5bcd4f00a7ceb44f4778720dd5914617fd3)
- rel="noopener" for external link [`e87b785`](https://github.com/philippdormann/uptime-kuma/commit/e87b78501bf71ad665c6355b0c88e2e8076dd395)
- Update notification.js [`01f2fcc`](https://github.com/philippdormann/uptime-kuma/commit/01f2fccb2379e764c4b52a6c961532823fade815)
- Add description [`6374224`](https://github.com/philippdormann/uptime-kuma/commit/637422494fd2e8afda9e175392c0184f8068de0d)
- Add theme-color [`db34484`](https://github.com/philippdormann/uptime-kuma/commit/db34484ff26d1b6f0fe0a7012dac2ff634320aec)
- Docker healthcheck [`7dae527`](https://github.com/philippdormann/uptime-kuma/commit/7dae5279fbcbb492fd1fd3664b0b45edcb54fe27)
- Footer center align [`829a2a1`](https://github.com/philippdormann/uptime-kuma/commit/829a2a191d90286b81b2059f45ab81bf61a49ebf)
- Resize apple icon to 192px [`790c071`](https://github.com/philippdormann/uptime-kuma/commit/790c071f2c1b2fed63ab171de5aaef519b0c425e)

#### [1.0.5](https://github.com/philippdormann/uptime-kuma/compare/v1.0.5...1.0.5)

> 17 July 2021

- Added Slack webhook notification [`#46`](https://github.com/philippdormann/uptime-kuma/pull/46)
- customize Gotify priority [`#52`](https://github.com/philippdormann/uptime-kuma/pull/52)
- Apple icon for iPhone/iPad [`#45`](https://github.com/philippdormann/uptime-kuma/pull/45)
- ✨ Gotify Support [`#43`](https://github.com/philippdormann/uptime-kuma/pull/43)
- add gotify priority [`#50`](https://github.com/louislam/uptime-kuma/issues/50)
- add graceful shutdown [`b3bff8d`](https://github.com/philippdormann/uptime-kuma/commit/b3bff8d7357d75d3871aa68bc71db35dd79506a9)
- Added Slack Webhook support [`5f6d558`](https://github.com/philippdormann/uptime-kuma/commit/5f6d5588a6c84364b38a00a4051b3231f00a684a)
- add nightly to version number [`f62b70c`](https://github.com/philippdormann/uptime-kuma/commit/f62b70c9a96c15b41dda49919cc96f4ba905320a)
- Updated Slack test notification [`60493f0`](https://github.com/philippdormann/uptime-kuma/commit/60493f0f8645ba2499ad4aaf10d0e94a2b212001)
- dockerfile: change the base image to node:14-alpine3.12; add apprise cli, prepare for implementing notification [`2b8e33c`](https://github.com/philippdormann/uptime-kuma/commit/2b8e33caed2fa825ac2c9d74e5c43f68a5cb8b59)
- ✨ added Gotify Support [`126f00e`](https://github.com/philippdormann/uptime-kuma/commit/126f00e739728056af00d3dab53cbb56499397ae)
- fix require() actually not working after build in the frontend [`dfa9b3a`](https://github.com/philippdormann/uptime-kuma/commit/dfa9b3a0cad8adba9f2dd50e2e10d7701bc60e37)
- Added Slack Webhook support [`63c6e29`](https://github.com/philippdormann/uptime-kuma/commit/63c6e29e62e4372031ae5138f8372a09d0298c2f)
- cache the sqlite built when docker build [`3b52433`](https://github.com/philippdormann/uptime-kuma/commit/3b52433202ee683e8e0bf502035140094f656039)
- update to 1.0.5 [`78f5d2c`](https://github.com/philippdormann/uptime-kuma/commit/78f5d2cd8b70485eb079973a462c855b39bcdae8)
- update to 1.0.4 [`f48f957`](https://github.com/philippdormann/uptime-kuma/commit/f48f957ba91336de0e58e010cd2091e37c9f6fbd)
- minor [`bfb117c`](https://github.com/philippdormann/uptime-kuma/commit/bfb117cb7609e359b55d4c12d096ddd649c62958)
- Update README.md [`80466ac`](https://github.com/philippdormann/uptime-kuma/commit/80466ac9575e10d76d39cb20eae61291adbd1d30)
- Update README.md [`b005240`](https://github.com/philippdormann/uptime-kuma/commit/b00524067a225c4f8d16b5f6201fb74152b7e98b)
- easier merging 🤞 [`25a93b0`](https://github.com/philippdormann/uptime-kuma/commit/25a93b05dc2b9a98ee39dd20b05dbb4f703aeddc)
- Apple icon [`8dd5b97`](https://github.com/philippdormann/uptime-kuma/commit/8dd5b97b794332eeec4bd2d7b5cf8a8a775ec050)
- Add files via upload [`18744d8`](https://github.com/philippdormann/uptime-kuma/commit/18744d834fa9c4598efd233615cf310964af07ba)

#### [v1.0.5](https://github.com/philippdormann/uptime-kuma/compare/1.0.4...v1.0.5)

> 13 July 2021

- add release config [`72a3b60`](https://github.com/philippdormann/uptime-kuma/commit/72a3b60a364aaa1218bf7515b0302607d5896eec)
- 🌑 darkmode fixes [`35a9964`](https://github.com/philippdormann/uptime-kuma/commit/35a996454a1788653e845710753a7f8d81726e2a)
- 🚀RELEASE v1.0.2 [`c9b0461`](https://github.com/philippdormann/uptime-kuma/commit/c9b046120f3fe4f429e140f44af2a153b2247ae3)
- fix formatting... [`71b89af`](https://github.com/philippdormann/uptime-kuma/commit/71b89af535a864263aeda7aec39c11c606377a4f)
- ⏫ bump vue@3.1.4 [`4c2b3a0`](https://github.com/philippdormann/uptime-kuma/commit/4c2b3a0f3e1e4f469315682249f3f6ff896b9663)
- 🚀RELEASE v1.0.4 [`3965793`](https://github.com/philippdormann/uptime-kuma/commit/3965793b54c22c239f217fa90c47073b916caf9e)
- Create docker-image-tag.yml [`3a70c15`](https://github.com/philippdormann/uptime-kuma/commit/3a70c15846b2b5bc2918ac322f00b32482eed7f1)
- Create docker-image-nightly.yml [`1c125dd`](https://github.com/philippdormann/uptime-kuma/commit/1c125dd14ea9ca39e3c5fe835fcad222ef7ab9dd)
- 🚀RELEASE v1.0.5 [`3803d83`](https://github.com/philippdormann/uptime-kuma/commit/3803d83bacfa3922b4a1752f0c08ce4c5fdce337)
- several css color fixes [`deea889`](https://github.com/philippdormann/uptime-kuma/commit/deea889e8d3a078ad8b63416a700159b873c4582)
- ⚡volta: pin node version 16.4.2 [`c5d0118`](https://github.com/philippdormann/uptime-kuma/commit/c5d011886c66c4f243d37ef33eeb19fd11a7d29c)
- Update docker-image-nightly.yml [`eeb9eb8`](https://github.com/philippdormann/uptime-kuma/commit/eeb9eb8ffd2e8f9722f98c892e9299afe4a81552)
- fix missing npm package version bump... [`731449f`](https://github.com/philippdormann/uptime-kuma/commit/731449f5fb5bd0bba8305c67a9888ae2163fefc6)
- 🎨 improved ternary color in lightmode [`235b658`](https://github.com/philippdormann/uptime-kuma/commit/235b6580f61aab86c1ab8da3ce2d2bc55b699336)
- Update docker-image-nightly.yml [`9bfddd9`](https://github.com/philippdormann/uptime-kuma/commit/9bfddd9fdece0b7a0d2e90d6c225dd7c281da873)
- add package version [`0c1486b`](https://github.com/philippdormann/uptime-kuma/commit/0c1486b905d42d2ddb0424105ee5fae0ab02f450)

#### [1.0.4](https://github.com/philippdormann/uptime-kuma/compare/v1.0.4...1.0.4)

> 15 July 2021

- ✨ Gotify Support [`#43`](https://github.com/philippdormann/uptime-kuma/pull/43)
- dockerfile: change the base image to node:14-alpine3.12; add apprise cli, prepare for implementing notification [`2b8e33c`](https://github.com/philippdormann/uptime-kuma/commit/2b8e33caed2fa825ac2c9d74e5c43f68a5cb8b59)
- ✨ added Gotify Support [`126f00e`](https://github.com/philippdormann/uptime-kuma/commit/126f00e739728056af00d3dab53cbb56499397ae)
- cache the sqlite built when docker build [`3b52433`](https://github.com/philippdormann/uptime-kuma/commit/3b52433202ee683e8e0bf502035140094f656039)
- update to 1.0.4 [`f48f957`](https://github.com/philippdormann/uptime-kuma/commit/f48f957ba91336de0e58e010cd2091e37c9f6fbd)
- minor [`bfb117c`](https://github.com/philippdormann/uptime-kuma/commit/bfb117cb7609e359b55d4c12d096ddd649c62958)
- Update README.md [`80466ac`](https://github.com/philippdormann/uptime-kuma/commit/80466ac9575e10d76d39cb20eae61291adbd1d30)
- Add some shields by shields.io [`77ab9fb`](https://github.com/philippdormann/uptime-kuma/commit/77ab9fbc5700bb5688becf07f0cddbdcacafb431)
- Update README.md [`137f5da`](https://github.com/philippdormann/uptime-kuma/commit/137f5da3da71b63792f47da2aa0b236e5519ade5)
- Update README.md [`338d002`](https://github.com/philippdormann/uptime-kuma/commit/338d002d4292f6df771d466e0e31ca666e673ee3)

#### [v1.0.4](https://github.com/philippdormann/uptime-kuma/compare/1.0.3...v1.0.4)

> 13 July 2021

- add release config [`72a3b60`](https://github.com/philippdormann/uptime-kuma/commit/72a3b60a364aaa1218bf7515b0302607d5896eec)
- 🌑 darkmode fixes [`35a9964`](https://github.com/philippdormann/uptime-kuma/commit/35a996454a1788653e845710753a7f8d81726e2a)
- 🚀RELEASE v1.0.2 [`c9b0461`](https://github.com/philippdormann/uptime-kuma/commit/c9b046120f3fe4f429e140f44af2a153b2247ae3)
- fix formatting... [`71b89af`](https://github.com/philippdormann/uptime-kuma/commit/71b89af535a864263aeda7aec39c11c606377a4f)
- ⏫ bump vue@3.1.4 [`4c2b3a0`](https://github.com/philippdormann/uptime-kuma/commit/4c2b3a0f3e1e4f469315682249f3f6ff896b9663)
- 🚀RELEASE v1.0.4 [`3965793`](https://github.com/philippdormann/uptime-kuma/commit/3965793b54c22c239f217fa90c47073b916caf9e)
- several css color fixes [`deea889`](https://github.com/philippdormann/uptime-kuma/commit/deea889e8d3a078ad8b63416a700159b873c4582)
- ⚡volta: pin node version 16.4.2 [`c5d0118`](https://github.com/philippdormann/uptime-kuma/commit/c5d011886c66c4f243d37ef33eeb19fd11a7d29c)
- fix missing npm package version bump... [`731449f`](https://github.com/philippdormann/uptime-kuma/commit/731449f5fb5bd0bba8305c67a9888ae2163fefc6)
- 🎨 improved ternary color in lightmode [`235b658`](https://github.com/philippdormann/uptime-kuma/commit/235b6580f61aab86c1ab8da3ce2d2bc55b699336)
- add package version [`0c1486b`](https://github.com/philippdormann/uptime-kuma/commit/0c1486b905d42d2ddb0424105ee5fae0ab02f450)

#### [1.0.3](https://github.com/philippdormann/uptime-kuma/compare/1.0.2...1.0.3)

> 13 July 2021

- update to 1.0.3 [`b6b7835`](https://github.com/philippdormann/uptime-kuma/commit/b6b7835d7ee66993fc4caec25fc1e966456fe873)
- fix merging problem [`d4fe590`](https://github.com/philippdormann/uptime-kuma/commit/d4fe5908f5e2821e5cfafe0d478594cc5029dfe1)

#### [1.0.2](https://github.com/philippdormann/uptime-kuma/compare/v1.0.2...1.0.2)

> 13 July 2021

- use bcrypt for password hash [`9c23cd0`](https://github.com/philippdormann/uptime-kuma/commit/9c23cd09ce586e651c802557e5a7368b9d196e73)
- add version-global-replace.js [`6d4694d`](https://github.com/philippdormann/uptime-kuma/commit/6d4694da43931fe5dd08f80ff56c52ef4fbda7ec)
- update 1.0.2 [`af838d6`](https://github.com/philippdormann/uptime-kuma/commit/af838d62e83de3652c7e39919978fce748da24bf)
- add build-docker-nightly script [`c81930c`](https://github.com/philippdormann/uptime-kuma/commit/c81930cacc13e653c346197ebac2ba2d5f90db0b)
- remove debug msg [`5a6e83b`](https://github.com/philippdormann/uptime-kuma/commit/5a6e83b777498b1abeaa7021e1fb048a980760e4)

#### [v1.0.2](https://github.com/philippdormann/uptime-kuma/compare/1.0.1...v1.0.2)

> 13 July 2021

- Revert "basic darkmode" [`#35`](https://github.com/philippdormann/uptime-kuma/pull/35)
- basic darkmode [`#32`](https://github.com/philippdormann/uptime-kuma/pull/32)
- Create docker-compose.yml [`#28`](https://github.com/philippdormann/uptime-kuma/pull/28)
- Discord notification rework [`#22`](https://github.com/philippdormann/uptime-kuma/pull/22)
- 🧹 cleanup [`5515437`](https://github.com/philippdormann/uptime-kuma/commit/5515437eabaea6c9ab4b720a6a376162446e6c1b)
- ⏫ dependency bump + version pin [`e568cad`](https://github.com/philippdormann/uptime-kuma/commit/e568cad22cea3f4d843b9b47450762da354e27f8)
- add release config [`72a3b60`](https://github.com/philippdormann/uptime-kuma/commit/72a3b60a364aaa1218bf7515b0302607d5896eec)
- Discord revamp! Changed from bot to webhook, removed discord.js dep [`613c42b`](https://github.com/philippdormann/uptime-kuma/commit/613c42b6d8e53566516ee5e498c4ca48bae979d4)
- 🌑 darkmode fixes [`35a9964`](https://github.com/philippdormann/uptime-kuma/commit/35a996454a1788653e845710753a7f8d81726e2a)
- 🚀RELEASE v1.0.2 [`c9b0461`](https://github.com/philippdormann/uptime-kuma/commit/c9b046120f3fe4f429e140f44af2a153b2247ae3)
- fix formatting... [`71b89af`](https://github.com/philippdormann/uptime-kuma/commit/71b89af535a864263aeda7aec39c11c606377a4f)
- 🚧 WIP on darkmode 🌑 [`673d3c1`](https://github.com/philippdormann/uptime-kuma/commit/673d3c124ce09caddd2820fa04ed1603cbb838b7)
- ⏫ bump vue@3.1.4 [`4c2b3a0`](https://github.com/philippdormann/uptime-kuma/commit/4c2b3a0f3e1e4f469315682249f3f6ff896b9663)
- add support for signal notifications [`c623727`](https://github.com/philippdormann/uptime-kuma/commit/c6237277c05620c8f1e192ee2c56b37de8b079c3)
- show version in the footer [`010ebea`](https://github.com/philippdormann/uptime-kuma/commit/010ebea21070c84a6466bbc2bdf5c8b032e5fc3e)
- ⏫ dependency bumps [`c4bc959`](https://github.com/philippdormann/uptime-kuma/commit/c4bc95927fe127f9127d92efd20bc9af17aff3fe)
- formatting socket.js + deal with broken windows ports - default :50013 [`789094a`](https://github.com/philippdormann/uptime-kuma/commit/789094a2ee0e9f9de62321a0571999a76bccf949)
- 🐳 Docker [`8cd90d1`](https://github.com/philippdormann/uptime-kuma/commit/8cd90d1e966e2e090da5fd83c032d223e1c7c160)
- 🧹 fix formatting in server.js [`7acb347`](https://github.com/philippdormann/uptime-kuma/commit/7acb3470124d5f4bb6e0fc7343bbfa43f263ecec)
- catch timezone error if browser do not have [`b3a5d86`](https://github.com/philippdormann/uptime-kuma/commit/b3a5d868a74029885e2e15f8b1251e1c2f05b69b)
- add update guide [`cb94ab3`](https://github.com/philippdormann/uptime-kuma/commit/cb94ab3bb573d447c95afa511eca51462b50de74)
- README cleanup [`0abd3b2`](https://github.com/philippdormann/uptime-kuma/commit/0abd3b2d16500e82adf379803866a83e78531ef0)
- clean, multistage Dockerfile [`0103023`](https://github.com/philippdormann/uptime-kuma/commit/010302395f59875e5ad42c82a299c99269839363)
- smtp without username password [`0f1a95f`](https://github.com/philippdormann/uptime-kuma/commit/0f1a95fde932f251a0bc9df326abc5ab3d38df13)
- 🐳 move Dockerfile to base node:alpine image [`b15b44e`](https://github.com/philippdormann/uptime-kuma/commit/b15b44e290008f1291b06ea773cece551ca4086e)
- several css color fixes [`deea889`](https://github.com/philippdormann/uptime-kuma/commit/deea889e8d3a078ad8b63416a700159b873c4582)
- improve the docker script [`a6e1611`](https://github.com/philippdormann/uptime-kuma/commit/a6e16116f2d12c5d169d13c98bf374cff79b51ca)
- 🌑 darkmode support on form elements [`6fb1b34`](https://github.com/philippdormann/uptime-kuma/commit/6fb1b344f6cab3abca7014eff7ba7729b17d1d33)
- change the docker base image to node:14-alpine3.14, reduce the container size [`99afdab`](https://github.com/philippdormann/uptime-kuma/commit/99afdabcacdc62772ad9cdbc87737e668c41daa8)
- ⚡volta: pin node version 16.4.2 [`c5d0118`](https://github.com/philippdormann/uptime-kuma/commit/c5d011886c66c4f243d37ef33eeb19fd11a7d29c)
- add some comments and remove traefik-network from docker-composer.yml [`551d00f`](https://github.com/philippdormann/uptime-kuma/commit/551d00fc2428f77fa2b966be52b5b463a95f3fd3)
- fix bad pasting [`e053ee6`](https://github.com/philippdormann/uptime-kuma/commit/e053ee6573faaaa925eadc998f1c60a364b10513)
- 🌑 darkmode support for nav link hover [`e4f38d8`](https://github.com/philippdormann/uptime-kuma/commit/e4f38d833d56f6fa06a4cf727a95843e7968a116)
- README: add sample docker-compose link [`7ebeee3`](https://github.com/philippdormann/uptime-kuma/commit/7ebeee3455341c83d1541b10e0df4e1343ae0388)
- smtp username/password is not required [`1259ff5`](https://github.com/philippdormann/uptime-kuma/commit/1259ff536856d6dd3cb51f74a839d74a26fe136a)
- update the setup script to 1.0.1 [`459dde2`](https://github.com/philippdormann/uptime-kuma/commit/459dde2761de3fdf3235ebecbe3cd39e330cb09d)
- 🌑 add darkmode support for focused input elements [`8b83266`](https://github.com/philippdormann/uptime-kuma/commit/8b83266b005bcd016fb53c7f9c7303f6374f83b7)
- update .editorconfig [`edbab81`](https://github.com/philippdormann/uptime-kuma/commit/edbab8163e94f14a162081b28d0013b76348760d)
- drop ie support when build the frontend [`a60bf15`](https://github.com/philippdormann/uptime-kuma/commit/a60bf1528af72cc202465efda593afce7b7e8bfc)
- add build-docker-nightly script [`866bf56`](https://github.com/philippdormann/uptime-kuma/commit/866bf5631923dc74c1042d3acd1c016948b0dcc9)
- 🎨 improved ternary color in lightmode [`235b658`](https://github.com/philippdormann/uptime-kuma/commit/235b6580f61aab86c1ab8da3ce2d2bc55b699336)
- remove some timezones which may cause error [`ad615d1`](https://github.com/philippdormann/uptime-kuma/commit/ad615d1a90eafde55be4962e951c378cc6c16958)
- 🐞 added missing v-bind:key to Dashboard [`66d991b`](https://github.com/philippdormann/uptime-kuma/commit/66d991bd05b5a81ade1cd06d956f032a2a14fd67)
- add package version [`0c1486b`](https://github.com/philippdormann/uptime-kuma/commit/0c1486b905d42d2ddb0424105ee5fae0ab02f450)
- add a comment [`be1ef24`](https://github.com/philippdormann/uptime-kuma/commit/be1ef24ccea3a12c67b960e1d6771e7efbafdc58)
- remove debub console log [`3e305b7`](https://github.com/philippdormann/uptime-kuma/commit/3e305b79b260dbb67237b09ec22db7f1dde45114)
- Update README.md [`c7dfb36`](https://github.com/philippdormann/uptime-kuma/commit/c7dfb36349ec611ec8e1641f50b874a28e82a24f)
- reset auto increment for new users [`1f3b337`](https://github.com/philippdormann/uptime-kuma/commit/1f3b3378067a3e4fd31c78bdbc152a29456a2388)
- add png icon [`312dec7`](https://github.com/philippdormann/uptime-kuma/commit/312dec7393460ad8c5cd5efc73716333dcc98560)
- properly name Dockerfile [`f452bf6`](https://github.com/philippdormann/uptime-kuma/commit/f452bf6b132d0c89ef24659514858483d0508e27)

#### [1.0.1](https://github.com/philippdormann/uptime-kuma/compare/1.0.0...1.0.1)

> 12 July 2021

- Introduce custom user agent. Fixes #5 [`#6`](https://github.com/philippdormann/uptime-kuma/pull/6)
- Merge pull request #6 from TheGuyDanish/patch-1 [`#5`](https://github.com/philippdormann/uptime-kuma/issues/5)
- Introduce custom user agent. Fixes #5 [`#5`](https://github.com/philippdormann/uptime-kuma/issues/5)
- add ability to change the listening port and hostname [`0176857`](https://github.com/philippdormann/uptime-kuma/commit/0176857a2cf9f8fd3db118807fbaa5b76ca7772c)
- support json for keyword type [`a9d19ae`](https://github.com/philippdormann/uptime-kuma/commit/a9d19ae06ad5bec0b2a90ebf4ba729987cec7118)
- Update README.md [`838913f`](https://github.com/philippdormann/uptime-kuma/commit/838913f0a1142c79bc91d980d061188a2e940d8f)
- fix show N/A if the ping is 0ms [`56fcfc9`](https://github.com/philippdormann/uptime-kuma/commit/56fcfc9369a4f57b4c593d440ce30bbaefb8992c)
- Update README.md [`83935a2`](https://github.com/philippdormann/uptime-kuma/commit/83935a2cf464f0cf9c6364d9e63686182a7e2073)
- Update README.md [`c436ef4`](https://github.com/philippdormann/uptime-kuma/commit/c436ef4e054c5647c89a602dbb8a7afebf62ee9d)
- add back arm/v7 for build-docker [`0b29481`](https://github.com/philippdormann/uptime-kuma/commit/0b294815c7c3eef5797c21f027c9f5ae55d8e99c)

#### 1.0.0

> 11 July 2021

- init [`d9cd2c3`](https://github.com/philippdormann/uptime-kuma/commit/d9cd2c3d3525d07a00ad41d6b6a800174677ce08)
- init [`0a4fb45`](https://github.com/philippdormann/uptime-kuma/commit/0a4fb45a8cf2ea10bb13d767f5f9ec023adc2d31)
- implement timezone [`55bd6b6`](https://github.com/philippdormann/uptime-kuma/commit/55bd6b6d7a05b14893aa52c9f421da9e4e5661ae)
- add telegram notification [`3bdf174`](https://github.com/philippdormann/uptime-kuma/commit/3bdf174e90ae18d0fafffb177bad4cd5b5057f5d)
- many update [`d02401b`](https://github.com/philippdormann/uptime-kuma/commit/d02401b1c28377026f4b4682ed017d5895eb9245)
- add duration to heartbeat, add timezone array [`82afddc`](https://github.com/philippdormann/uptime-kuma/commit/82afddcfd60c849029c7b74e8c5125faa86d261b)
- many update again [`46f07fc`](https://github.com/philippdormann/uptime-kuma/commit/46f07fc17e4add566c1912df5d3d5389820b9a2f)
- add ping and fix uptime [`a6b5986`](https://github.com/philippdormann/uptime-kuma/commit/a6b5986dd62e0ba652ff0b55a00bd2d3ca1b458d)
- many update [`9fa84a0`](https://github.com/philippdormann/uptime-kuma/commit/9fa84a0a2b9b5542662aecb06d5eb79a39aeaf45)
- implement uptime [`84c21b7`](https://github.com/philippdormann/uptime-kuma/commit/84c21b71c09945d215777e6e7a7a04e3fd723138)
- implementing heartbeat bar [`497d63e`](https://github.com/philippdormann/uptime-kuma/commit/497d63ef7d94ed497b87574d5046f88a90732eb6)
- add setup page [`5f89940`](https://github.com/philippdormann/uptime-kuma/commit/5f89940ab621ea29d44bb568de18b5c1e3cb3ad2)
- implement webhook [`0ad04d1`](https://github.com/philippdormann/uptime-kuma/commit/0ad04d1468a798156f801dc4bdf0e467f70c546e)
- optimize for mobile [`f9800a0`](https://github.com/philippdormann/uptime-kuma/commit/f9800a087e2c765ce8af732cdbf433496d28a677)
- send notification for important heartbeat [`d24a154`](https://github.com/philippdormann/uptime-kuma/commit/d24a15410e873785828577fa940be47051e217b5)
- implement discord [`44bcd78`](https://github.com/philippdormann/uptime-kuma/commit/44bcd78f9aa0d96ebe6662f988757aaf0f61bb84)
- finish heartbeat bar [`6974f0f`](https://github.com/philippdormann/uptime-kuma/commit/6974f0f3ad3c77f1b6d02e0f716e028b2b06d3a7)
- implement smtp [`072e865`](https://github.com/philippdormann/uptime-kuma/commit/072e86542a648a5ce7115898dcfabe65639aecfc)
- implement tcping [`9c653c3`](https://github.com/philippdormann/uptime-kuma/commit/9c653c3d05d990a4d80244dd07b86363014ccb31)
- improve uptime calculation [`ea1556e`](https://github.com/philippdormann/uptime-kuma/commit/ea1556ef81f5a98dc46ec2bc03ce219f1bc5119c)
- fix first beat's uptime is 0% [`d357dcb`](https://github.com/philippdormann/uptime-kuma/commit/d357dcb3349aa8cf40281bba98b5753a74f9b7c5)
- prepare for docker [`ae07cd9`](https://github.com/philippdormann/uptime-kuma/commit/ae07cd9c35d63b76fd7a244d8a22f1d053516149)
- do not send notification if first beat is UP [`ff42593`](https://github.com/philippdormann/uptime-kuma/commit/ff4259380edf820b38e9c0463617a273e83c5de6)
- update readme [`488d535`](https://github.com/philippdormann/uptime-kuma/commit/488d535aac7a6d4cfacc584edab3f6ad4b99f9f6)
- implement keyword monitor [`1d64f64`](https://github.com/philippdormann/uptime-kuma/commit/1d64f643b1835d390d40133c5fc5556f5465e9cb)
- implement remember me [`d4a651e`](https://github.com/philippdormann/uptime-kuma/commit/d4a651e2110b3b2ab40af378bc31309a2fdfe588)
- improve uptime calculation [`04ec91d`](https://github.com/philippdormann/uptime-kuma/commit/04ec91d7a96daffbf4508032a05e0db55370d498)
- Create LICENSE [`6bb4f92`](https://github.com/philippdormann/uptime-kuma/commit/6bb4f92a5e7e497afab2f019118dd70b07d3987c)
- init [`c22e305`](https://github.com/philippdormann/uptime-kuma/commit/c22e3050fb202a76d7132607f31148c5d005a1f3)
- fix [`bd85625`](https://github.com/philippdormann/uptime-kuma/commit/bd85625dac07a33b36bde9b7919a5fc0627e686e)
- the docker image to DO is not working at all, try git method [`ecbe02c`](https://github.com/philippdormann/uptime-kuma/commit/ecbe02c525753eda0dc527fcd7b46b64d7bf4894)
- Update README.md [`2573291`](https://github.com/philippdormann/uptime-kuma/commit/25732914fc0dc3fdb59971691c92c5e0a6385142)
- fix do yaml [`c34fe05`](https://github.com/philippdormann/uptime-kuma/commit/c34fe05622103fed90979e63d5798d2797c7f212)
- remove some debug msg [`86492f6`](https://github.com/philippdormann/uptime-kuma/commit/86492f6dad299dd6a22562e0c45d41346e7d2770)
- sort dashboard home event list [`ef02879`](https://github.com/philippdormann/uptime-kuma/commit/ef028794ac3a551499c3d6008060e5d32e435019)
- update do yaml [`7ffb09c`](https://github.com/philippdormann/uptime-kuma/commit/7ffb09ccbda84a357be98f4509377627e280dfe2)
- add digialocean deploy script [`24f3702`](https://github.com/philippdormann/uptime-kuma/commit/24f370256caa2151dc9f822b3f5f2af9633ec660)
- add a icon [`932ebdb`](https://github.com/philippdormann/uptime-kuma/commit/932ebdb8d662937e1acc890f0ba799feaad29b53)
- minor fix [`a1adfb9`](https://github.com/philippdormann/uptime-kuma/commit/a1adfb95cc146b87f4723ac3cb4caf7ed5469f7f)
- Update README.md [`695daad`](https://github.com/philippdormann/uptime-kuma/commit/695daad33999abe842e6b1d6c51dc65aef177675)
- Update README.md [`c1e5b60`](https://github.com/philippdormann/uptime-kuma/commit/c1e5b6074e00bc297f6f678bcab8f7eaf093192a)
- fix do yaml [`020034c`](https://github.com/philippdormann/uptime-kuma/commit/020034c396c83f8ea3b931ed6fc8631714635680)
- fix [`a333df3`](https://github.com/philippdormann/uptime-kuma/commit/a333df319b1555dc6be55535f21f4c8bb0de3aa1)
- fix setup script [`ae6bc68`](https://github.com/philippdormann/uptime-kuma/commit/ae6bc687a04773ac494ff14250124ff8e056d4bf)
- Update README.md [`52c0c95`](https://github.com/philippdormann/uptime-kuma/commit/52c0c95a0b17d4691da08802571781a2924dbca5)
- Create README.md [`b168752`](https://github.com/philippdormann/uptime-kuma/commit/b168752d98c54de008b7dc580def9e91346336fe)
- Update README.md [`9740c4c`](https://github.com/philippdormann/uptime-kuma/commit/9740c4ca5c6d69b02e42e75ecadf26bfcc6ea003)
- Update README.md [`1b105af`](https://github.com/philippdormann/uptime-kuma/commit/1b105af842a65f0882bbf144d41790bb78a368ff)
- remove linux/arm/v7 for docker, build time too long [`9bda873`](https://github.com/philippdormann/uptime-kuma/commit/9bda873ab35355a20991b42323852341df258835)
- improve pm2 command [`eeb904b`](https://github.com/philippdormann/uptime-kuma/commit/eeb904b1eaf01582ecae870bdcba9961324dab6a)
- Update README.md [`ba02869`](https://github.com/philippdormann/uptime-kuma/commit/ba0286907405866607fec0153abc2e88bd9a7d7f)
- map port [`c2c1da3`](https://github.com/philippdormann/uptime-kuma/commit/c2c1da3865c2308b7ebd2d175652461212a4a65a)
